## cumulus-initramfs 4.0-cl4u2

=== Makefile ===
###################################################################
#
# Copyright (C) 2014,2015 Cumulus Networks Inc. All rights reserved
#
###################################################################

ifeq ($(DEB_BUILD_ARCH_CPU), $(filter $(DEB_BUILD_ARCH_CPU),powerpc arm))
  # powerpc and arm share common scripts
  SRCDIR = u-boot
else ifeq ($(DEB_BUILD_ARCH_CPU),amd64)
  SRCDIR = amd64
else
  $(error unknown ARCH: $(DEB_BUILD_ARCH_CPU))
endif

DESTDIR = debian/cumulus-initramfs

install:
	mkdir -p $(DESTDIR)
	cp -a common/* $(DESTDIR)
	cp -a $(SRCDIR)/* $(DESTDIR)

=== debian/changelog ===
cumulus-initramfs (4.0-cl4u2) RELEASED; urgency=low

  * initramfs-tools: Program clock chip on AS7326 and AS7726.

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 20 May 2019 12:15:09 -0700

cumulus-initramfs (4.0-cl4u1) RELEASED; urgency=low

  * First Cumulus Linux 4 version.

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 26 Oct 2018 14:28:37 -0700

cumulus-initramfs (3.1-cl3u4) RELEASED; urgency=low

  * initramfs: add btrfs 'degraded' mount option for ROOTFS

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 06 Apr 2018 10:01:28 -0700

cumulus-initramfs (3.1-cl3u3) RELEASED; urgency=low

  * New.Inactive: add ACPI table override post{inst,rm}.d scripts

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 11 Aug 2016 15:22:17 -0700

cumulus-initramfs (3.1-cl3u2) RELEASED; urgency=medium

  * control file clean up

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 19 Apr 2016 13:43:04 -0400

cumulus-initramfs (3.0-cl3u1) unstable; urgency=low

  * Update to work with 3.0 Cumulus installer

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 25 Feb 2016 09:48:26 -0800

=== debian/control ===
Source: cumulus-initramfs
Section: utils
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>=9), git
Standards-Version: 3.9.8
Homepage: http://cumulusnetworks.com

Package: cumulus-initramfs
Architecture: powerpc amd64 armel
Depends: ${misc:Depends}, initramfs-tools
Breaks: cl-initramfs
Replaces: cl-initramfs
Description: Cumulus Linux initramfs integration scripts
 This package provides the architecture initramfs-tools integration
 scripts and configuration files for Cumulus Linux.  These scripts and
 configuration files customize the initramfs-tools package for Cumulus
 Linux.

=== debian/rules ===
#!/usr/bin/make -f
# -*- gnu-makefile -*-

###################################################################
#
# Copyright (C) 2014,2015 Cumulus Networks Inc. All rights reserved
#
###################################################################

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

build:

%:
	dh $@
